/* begin gallery styling */
#jgal { 
	list-style: none; 
	padding: 0;
}
#jgal span { 
	display: inline-block; 
	width: 96px; 
	height: 96px; 
	background-position: 50% 50%; 
	cursor: pointer; 
	border: 3px solid #fff; 
	outline: 1px solid #ddd; 
	margin-right: 0; 
	margin-bottom: 0; 
	background-color: #F5F5F5;
	position:relative;
}
#jgal span img { 
	position: absolute; 
	left: 240px; 
	display: none; 
	max-height:400px;
	max-width:400px;
}
#jgal span.active img { display: block; }
#jgal span.active, #jgal li:hover { outline-color: #bbb; opacity: .99 /* safari bug */ }

/* styling without javascript */
#gallery { list-style: none; display: block; }
#gallery li { float: left; margin: 0 10px 10px 0; }

